Subject: Re: InstallSHIELD (was Re: command-line emacs under nt 4.0)

From: Chris Weikart <[email-masked]>
Date: Tue, 25 Mar 1997 11:48:50 -0500

>I've just been poking around in my VC++ CDs, and the "SDK Edition" of
>InstallSHIELD has been part of the VC++ release since 4.0 at least.  I can't
>find any references to license requirements to use it (other than having to
>have bought VC++), so it certainly looks usable from the legal standpoint
>(or I haven't looked hard enough :-). How technically limited this SDK
>Edition is is a separate question I don't know the answer to.

The SDK edition has certain limitations, such as a missing LaunchApp
(spawning another Windows process). A couple of other things are broken, I
can't remember exactly what. I discovered this the hard way, then finally
saw the light and bought the full edition which fixed all my problems.

The SDK edition will handle a simple installation, though.

-Chris